.Bg-Content-Creators {
    background-image: url('../../img/content-creators/bg/helloquence-61189-unsplash-copy.png');
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: none;
    height: 100vh;
    max-heigth: 1000px;
}

.CONTENT-CREATORS {
    margin-top: 10%;
}


@media (max-width: 960px) {
    .CONTENT-CREATORS span {
        display: block;
    }
}

.maximize-your-storytelling {
    font-weight: 600;
}